blockquote {  padding: 25px 25px;  margin: 55px 0 25px;  font-size: 14.5px;}


.top {background: #333333 linear-gradient(to bottom, #333333 0%, #2b2b2b 100%); border-bottom: 1px solid #222; height: 30px;
  line-height: 30px; font-size: 0.95em;  letter-spacing: normal; color: #999999;}
.top a{color:#999999;}
.top a:hover{color:#eee}
.top span{color:#999999;}
.top ul > li{margin-right:-5px;}
.top ul > li:after {color:#999999;content:"•";margin-left:10px}
.top ul > li.last:after {content:none;}

.testimonials{background-color: #f2f2f2;  -webkit-box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 8px 0px;  box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 8px 0px;  position: relative;  padding: 80px 0px;}
.testimonials-heading {color: #000;position: relative; margin-bottom: 35px;padding-bottom: 15px;border-bottom: 1px solid #ddd;}
.testimonials-heading:after {position:absolute;content: "";background-color: #f5890d;height:3px;width:30px;bottom: -1px;left: 0;}
.testimonial_quote{position: relative; background: #ffffff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); padding: 15px 15px 15px 45px; font-style: italic; color: #666666; border: 0; margin-bottom: 30px; font-size: 16px;}
.testimonial_quote:before{ position: absolute;content: '\f10d';font-family: 'FontAwesome';top: 20px;left: 0;background: #f5890d;color: #ffffff;width: 30px;height: 30px;font-size: 20px;line-height: 33px;padding-left: 3px; }
.testimonial_quote::after { position: absolute; content: ''; width: 0; height: 0; border-style: solid; border-width: 20px 20px 0 0; border-color: #ffffff transparent transparent transparent; bottom: -20px; left: 30px; }
.testimonial_carousel { float: right; font-size: 38px; border: 2px solid #dddddd; border-radius: 2px; margin-left: 10px; height: 45px; width: 45px; text-align: center; color: #999999; transition: all 200ms ease-out; }
.testimonial_carousel:hover { background-color: transparent; border-color: #adadad; color: #333333; }
.testimonial_carousel:active { background: rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125); color: #333333; }
.testimonial_carousel-left { padding-left: 2px; }
.testimonial_carousel-right { padding-right: 2px; }

.footer-parallax {
  background: url(/images/footer-parallax.jpg) no-repeat;  background-attachment: fixed !important;  background-size: 100% 100%;  color: white;  height: auto;
  margin: 0px;  padding: 80px 0px !important;}
.footer-parallax h2{color:#fff;}

.main-parallax {
  background: url(/images/footer-lodyas.jpg) no-repeat;  background-attachment: fixed !important;  background-size: 100% 100%;  color: white;  height: auto;
  margin: 0px;  padding: 80px 0px !important;}

.footer{background-color: #f2f2f2;  -webkit-box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 8px 0px;
  box-shadow: rgba(0, 0, 0, 0.247059) 0px 5px 8px 0px;  position: relative;  padding: 80px 0px;}
.footer a{color:#222}
.footer a:hover{color:#f5890d}
.footer span{color:#222}
.footer-heading {color: #000;position: relative; margin-bottom: 50px;padding-bottom: 15px;border-bottom: 1px solid #ccc;}
.footer-heading:after {position:absolute;content: "";background-color: #f5890d;height:3px;width:30px;bottom: -1px;left: 0;}

.footer-bottom{background-color: #35535b; padding: 30px 0px 15px;}
.footer-bottom ul > li{margin-right:-5px;}
.footer-bottom ul > li:after {color:#fff;content:"\2022";margin-left:10px}
.footer-bottom ul > li.last:after {content:""}
.footer-bottom a{color:#fff}
.footer-bottom a:hover{color:#eee}
.footer-bottom span{color:#fff}